
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestApp", "TestApp\TestApp.csproj", "{9ABA5589-2F7C-4204-8357-F147238B6B1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LocalizerGenerator", "LocalizerGenerator\LocalizerGenerator.csproj", "{8B4F7E6F-09D0-4498-ACF1-8DC7397B9AC7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9ABA5589-2F7C-4204-8357-F147238B6B1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9ABA5589-2F7C-4204-8357-F147238B6B1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9ABA5589-2F7C-4204-8357-F147238B6B1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9ABA5589-2F7C-4204-8357-F147238B6B1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B4F7E6F-09D0-4498-ACF1-8DC7397B9AC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B4F7E6F-09D0-4498-ACF1-8DC7397B9AC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B4F7E6F-09D0-4498-ACF1-8DC7397B9AC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B4F7E6F-09D0-4498-ACF1-8DC7397B9AC7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1BE6FC7A-7B32-4844-BC93-5F1A23BDD3EA}
	EndGlobalSection
EndGlobal
